Subject: RE: EEL Directors and above
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 11:00:57 -0700 (PDT)

Here is the most current version Jean and I put together last week.
Let me know if you need anything else.

Sunjay

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, September 21, 2001 12:58 PM
To:	Arya, Sunjay
Cc:	Mrha, Jean
Subject:	RE: EEL Directors and above 

Where is the information like the others in order to allow us to make a judgement.

 -----Original Message-----
From: 	Arya, Sunjay  
Sent:	Friday, September 21, 2001 11:09 AM
To:	Kitchen, Louise
Cc:	Mrha, Jean
Subject:	EEL Directors and above 

Hi Louise.
I received this spreadsheet from Gemma Butler in London which shows all Director-level and above employees for EEL.
No filters are currently active, and all Female employees are at the top.

 << File: EEL Directors-Gender.xls >> 

Unfortunately, myself and Jean have limited knowledge of the people in the international offices.
Would you be able to identify possible candidates for us?
Here is a breakdown of the current state of the presentation...

Females:
8 Commercial, 1 EEL
6 CS/ ST, no EEL

Males:
10 Commercial, 4 EEL
6 CS/ST, no EEL (primarily have ST).

I think we need a few additional Commercial Females, and a few Male & Female CS candidates to give us a balanced portfolio.
Although I think the London office will be closed by the time I get the names to them today, we should have their data by early next week.
Also, I have included a spreadsheet which includes the career data for the employees Marcello Romano identified, as well as a few others.
There does not appear to be the type of candidates you are wanting, but i'll let you make the call.

 << File: Enron Career for selected emps 21.09.2001.xls >> 

Thanks,

Sunjay